
@media all and (max-width: 1280px) {

    .big-phone {
        font-size: 100px;
    }

}



@media all and (max-width:75em){

    h1 {
        font-size: 70px;
        margin-top: 35px;
    }

    h2 {
        font-size: 70px;
    }
    
    h3 {
        font-size: 46px;
    }

    #orderButton { 
    bottom: 20px;
    right: 20px;
}
    

    .big-phone {
        font-size: 70px;
    }


    
}


@media all and (max-width:64em){

    h1 {
        font-size: 62px;
        margin-left: 20px;
    }
    
    h2 {
        font-size: 62px;
    }
    
    h3 {
        font-size: 44px;
    }

   .logo {
        width: 51px;
        height: 62px;
        
    }
    
.menu-wrapper .logo {
      background-color: rgba(255, 255, 255, 0.7);
    border-radius: 8px; 
}
 
/* Если браузер поддерживает размытие, делаем фон прозрачнее и добавляем эффект */
@supports (backdrop-filter: blur(10px)) or (-webkit-backdrop-filter: blur(10px)) {
  .menu-wrapper .logo { 
    background-color: rgba(255, 255, 255, 0.3);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  }
}
    
    

    .burger {
        width: 32px;
        height: 32px;
    }


    nav {
        margin-top: 120px;
    }

    nav a {
        font-size: 34px;
    }
    
nav::before {
    font-size: 45px;
    letter-spacing: -2px;
    top: -100px;
        
}




.carousel-item {
    flex: 0 0 40%;
}


}



@media all and (max-width:48em){
    
    
    body {
        font-size: 14px;
    }
    
    


    h1 {
        font-size: 34px;
        line-height: 1;
        margin-top: 130px;
        margin-left: 0px;
    }
    

    h2 {
    font-size: 34px;
        line-height: 1;
    }
    
    
        h3 {
        font-size: 28px;
    }
    
    
    .big-phone {
        font-size: 34px;
    }
    

    header {
        background-position: calc(50% - 100px) calc(50%);
    }
    
    
    nav::before {
    left: 80px;
    font-size: 28px;
        top: -85px;
}
nav {
    gap: 10px;
}

   nav a {
        font-size: 28px;
    }

    
    section {
        margin-top: 50px;
    }
    
    section#contacts,
    section#blog,
    footer{
        padding: 50px 0;
    }
    
    
    section#contacts {
        padding-top: 150px;
    }
    
    footer {
        padding-bottom: 100px;
       
    }
    
    .copyright {
        border-radius: 5px;
    }
    
    article h2 {
        margin-bottom: 30px;
        margin-top: 0;
    }

    
    .content {
        padding: 0 20px;
    } 
    
    .wrapper {
        padding: 0;
    }
    
.wrapper.with-cover {
    height: auto;
}
    
    .cover {
        position: relative;
        width: 100%;
         aspect-ratio: 1 / 1; /* Высота всегда равна ширине */
         height: auto;
         left: 0;
         top: 0;
    }


    a.medium {
    font-size: 18px;
}

     

    .button, .button.big, .button.small {
        height: 36px;
        line-height: 36px;
        padding: 0 20px;
        border-radius: 5px;
        font-size: 16px;
    }
    
    
    hr {
    margin-top: 50px;
}
    
    .carousel-item {
    flex: 0 0 90%;
}

.carousel-btn {
    display: none;
}


#hiddenForm {
    padding: 20px;
}

#orderForm {
    border-radius: 5px;
}


#orderForm > #openForm {
    font-size: 18px;
    height: 50px;
    line-height: 50px;
}



.form input {
      font-size: 16px;
      padding: 20px 20px;
  }
  
  .form input, .form label.custom-checkbox {
 
      margin-bottom: 20px;
      font-weight: 400;
  }
  
  .checkmark {
      width: 24px;
      height: 24px;
  }
  
  .checkmark::after {
      width: 24px;
      height: 24px;
  }
    
  ul.dash-list li {
      margin-bottom: 10px;
  }
}
